### Hierarchy

- unknown
  - SendChatMessageReply

## Index

### Constructors

- constructor

### Methods

- serializeBinary
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new SendChatMessageReply(): SendChatMessageReply

- Inherited from jspb.Message.constructor

  #### Returns SendChatMessageReply

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:2600

  #### Returns Uint8Array

### toObject

- toObject(includeInstance?: boolean): SendChatMessageReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2601

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns SendChatMessageReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): SendChatMessageReply

- - Defined in src/protobuf/grpc_pb.d.ts:2604

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SendChatMessageReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SendChatMessageReply, reader: BinaryReader): SendChatMessageReply

- - Defined in src/protobuf/grpc_pb.d.ts:2605

  #### Parameters

  - ##### message: SendChatMessageReply

  - ##### reader: BinaryReader

  #### Returns SendChatMessageReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: SendChatMessageReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:2603

  #### Parameters

  - ##### message: SendChatMessageReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: SendChatMessageReply ): SendChatMessageReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:2602

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SendChatMessageReply

  #### Returns SendChatMessageReply . AsObject

Generated using TypeDoc